ISCS#FEP - Feature #3216

fep_gatewey topicl [
11/22/2023 11:44 AM - peiming li

Status: Resolved

Priority: Normal

Assignee: peiming li

Category:

Target version: FEP_GATEWAY_V3.2.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2023

0%
0.00 hour
0.00 hour

Description

1.00000000topicO request id

History

#1 - 11/24/2023 10:55 AM - xiangyang li
- Target version set to PLC_WaterPump_V1.1.1

#2 - 11/24/2023 10:56 AM - xiangyang li

- Target version changed from PLC_WaterPump_V1.1.1 to FEP_GATEWAY _V3.2.2

#3 - 11/24/2023 02:49 PM - peiming li
2.|:||:|createmap|]|]|]|]|]|]

#4 - 04/02/2024 09:55 AM - peiming li

- Status changed from New to Resolved

04/18/2025
